=== debian/tests/control ===
Depends: mbrola-de5
Test-Command: mbrola /usr/share/mbrola/de5/de5 "/usr/share/doc/mbrola-de5/examples/de5test.pho" "de5test.wav"
Restrictions: allow-stderr
